Subject: New Reply Received - tablet not charging
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 12:46:06 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  tablet not charging  Ticket comment <div>Hi… I’ve answered all the email… nothing has been resolved as my last email I mentioned that I’m checking for someone that is coming over to Dubai for me to give them the tablet to drop it over.. so the the resolve will be when the tablet it delivered to Centrepoint… I will keep you posted when I get someone coming over..</div>
<div><br></div>
<div>Please advise <br><br><div dir="ltr">Best regards<div>Jean-Paul d’Offay</div>
<div>+248 253-5510</div>
<div>[email-masked]</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jan 2023, at 16:25, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5576606</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Jp : </div>
<div>Will do thanks <br><br>
</div>
<div dir="ltr">Best regards<div>Jean-Paul d’Offay</div>
<div>+248 253-5510</div>
<div>[email-masked]</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Jan 2023, at 11:54, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Jean,<br><br>Thank you for getting in touch with us and updating.<br><br>As you mentioned, kindly notify us when your tablet will reach at Dubai so that we can check it with the store team and will update you the same.<br> <br>Feel free to get in touch with us for further assistance.<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div>
</div>	</div>
</div></blockquote>
</blockquote></div>
<div></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5576606